/*
Theme Name:   oceanwp child theme
Description:  Write here a brief description about your child-theme
Author:       registrationescholame
Author URL:   Write here the author's blog or website url
Template:     oceanwp
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  oceanwp-child
*/

/* Write here your own personal stylesheet */

@font-face {
  font-family: 'stcReg';
  src: url('../../uploads/fonts/STC-Regular.ttf');
}

*:not(i):not(.far):not(.icon-home):not([class*=" eicon-"]):not([class^=eicon]):not(.ab-icon) {
  font-family: 'stcReg' !important;
}

input:focus {
    outline:none !important;
}

.fm-form-container.fm-theme16 .fm-form textarea {
    border-radius:3px !important;
}

.selectFocusState select, select.selectFocusState , .textfieldFocusState input{
    background: transparent !important;
}

/* new application ( trans or KG ) start */

#form-application label {
    display:block;
    text-align:center;
    width:100%;
    color: #eb1d29;
    font-size: 24px;
    font-weight: 600;
    padding: 10px 0px;
}

#form-application .token-email{
    width: 40%;
    padding: 8px 20px;
    margin:10px auto;
    border-radius: 100px;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 1px solid gray;
    text-align: right;
    font-size: 18px;
    line-height: 18px;
}

.year-buttons {
    display:none;
}

#form-application .submit {
    background: #EB1D25;
    border-radius: 100px;
    padding: 12px 50px;
    font-size: 18px;
    margin-top: 80px;
}



#spryselect1 {
    display: block;
    width: 40%;
    text-align: right;
    margin: auto;
    direction: rtl;
}

#spryselect1 label{
    display: none ;

}

.selectyeargrp {
    width: 100% !important;
    border-radius: 100px ;
    font-size: 18px ;
    height: 48px !important;
    color: gray ;
    border: 1px solid gray ;
    margin: 10px 0px ;
}

/* new app success msg*/

.success-msg h1 {
    color: #707070;
    padding: 100px 0px;
}


/* new application ( trans or KG ) end */


 /*online app form card*/
 
 /* pagenation */
 .page-numbers span:not(.elementor-screen-only) {
     top:40px !important;
     border:none !important;
 }

#form7,#form8 {
    text-align: right;
    direction: rtl;
}

.fm-form .wdform-section-break-div {
    display:none ;
}
.fm-form .wdform-label-section {
    text-align:right !important;
}

#fm-pages7,#fm-pages8 {
    direction: rtl;
}
#fm-pages7 span,#fm-pages8 span {
    display:inline-block;
    width:20%;
    padding:8px 6px;
}

#fm-pages7 span:nth-child(2),#fm-pages8 span:nth-child(2) {
    width:25%;
}

#fm-pages7 span:nth-child(5),#fm-pages8 span:nth-child(5) {
    width:15%;
}



.wdform-page-and-images {
    border-top:none !important;
}

div[type='type_date_fields'] .wd-flex-row{
    -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
}

div[type='type_date_fields'] .wd-flex-column{
    width: calc(33.33% - 10px) !important;
    padding:0px 8px;
}

div[type='type_date_fields'] .wd-flex-column select{
    width:100% !important;
}
.page_active {
    margin-left:-2px !important;
}

.fm-form-container.fm-theme16 .fm-form select {
    background-position-x: calc(0% + 15px) !important;
}

.fm-form .intl-tel-input {
    direction: ltr !important;
}

.ui-spinner.ui-widget.ui-widget-content.ui-corner-all {
    height: 40px !important;
    width: 80px;
    text-align: center;
    position: relative;
}

.ui-spinner.ui-widget.ui-widget-content.ui-corner-all input {
    padding: 0px !important;
    margin: 0px !important;
    text-align: center;
}

.ui-spinner.ui-widget.ui-widget-content.ui-corner-all a {
    display:none !important;
}

div[wdid="144"] .ui-spinner.ui-widget.ui-widget-content.ui-corner-all:after {
    content:'%';
    position:relative;
    top:2px;
}

.previous-page, .next-page {
    text-align: center !important;
}


/* after sub suc */

.afterSubSuc {
    margin: 2% 10%;
    padding: 2% 6%;
    -webkit-box-shadow: 0px 0px 10px;
            box-shadow: 0px 0px 10px;
}

.afterSubSuc h2 {
    color:#004c98;
    font-size:23px;
}

.afterSubSuc ul {
    font-size:21px;
}

.submission-msg-part1 {
    color: #EB1D25;
    font-size: 22px;
    font-weight: 500;
}

.submission-msg-part1 span{
    font-size: 24px;
    font-weight: 700;
}

.submission-msg-part2 {
     font-size:21px;
     font-weight:500;
}



/* dir issues*/

.fm-form-container.fm-theme16 .fm-form .wdform_section {
    direction: ltr;
}

.fm-form .wdform_column:first-child:nth-last-child(3), .fm-form .wdform_column:first-child:nth-last-child(3) ~ .wdform_column {
    direction: rtl;
}

.fm-form .wdform_column:first-child:nth-last-child(2), .fm-form .wdform_column:first-child:nth-last-child(2) ~ .wdform_column {
    direction: rtl;
}

.fm-form .wdform_column:first-child:nth-last-child(1) {
    width: 100%;
    direction: rtl;
}




/*mobile screen */

@media only screen and (max-width: 580px) {
    #spryselect1 {
        display: block;
        width: 90%;
        text-align: center;
        direction: rtl;
    }
    
    #spryselect1 label{
        display: block;
        /*text-align:right !important;*/
        font-size:16px;
        color: #a8a8a8;
        font-weight: 500;
        padding: 1px 0px;
    }
    
    .selectyeargrp {
        width: 65% !important;
    }

    
    
    #form-application .token-email {
        width: 65%;
    }
    #fm-pages7 span,#fm-pages8 span{
        width: auto;
        margin: -1px !important;
    }
    #fm-pages7 span:nth-child(2),#fm-pages8 span:nth-child(2) {
        width:auto;
    }
    
    #fm-pages7 span:nth-child(5),#fm-pages8 span:nth-child(5) {
        width:auto;
    }
    
    div[type='type_date_fields'] .wd-flex-row{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    div[type='type_date_fields'] .wd-flex-column{
        width: calc(100%) !important;
        padding:12px 0px;
    }
    
    .fm-form-container.fm-theme16 .fm-form .previous-page div.wdform-page-button , .fm-form-container.fm-theme16 .fm-form .next-page div.wdform-page-button{
        width: 60px !important;
    }
     .wdform_section {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: reverse !important;
            -ms-flex-direction: column-reverse !important;
                flex-direction: column-reverse !important;
    }
    
    .afterSubSuc {
        margin: 15px;
        padding: 30px 40px 30px 15px;
        -webkit-box-shadow: 0px 0px 10px;
                box-shadow: 0px 0px 10px;
    }
  
}


 .test {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
            -ms-flex-direction: column !important;
                flex-direction: column !important;
    }
  




